html, body, .perspectivizr {
	width: 100%;
	height: 100%;
}

.perspectivizr {
	position: relative;
}

.container {
	min-height: 100%;
	position: relative;
	z-index: 10;
	-webkit-transform: translateZ(0) translateX(0) rotateY(0deg); /* reset transforms (Chrome bug) */
	   -moz-transform: translateZ(0) translateX(0) rotateY(0deg);
	        transform: translateZ(0) translateX(0) rotateY(0deg);	
}

.container::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0px;
	opacity: 0;
	background: rgba(0,0,0,0.2);
	/* the transition delay of the height needs to be synced with the container transition time */
	-webkit-transition: opacity 0.4s, height 0s 0.4s;
	   -moz-transition: opacity 0.4s, height 0s 0.4s;
	    -ms-transition: opacity 0.4s, height 0s 0.4s;
	        transition: opacity 0.4s, height 0s 0.4s;
}

.wrapper {
	position: relative;
}

/* Modal view */
.perspectivizr.modalview {
	position: fixed;
	-webkit-perspective: 1500px;
	   -moz-perspective: 1500px;
	    -ms-perspective: 1500px;
	        perspective: 1500px;
}

#trigger-menu {
	margin-top: 38px;
	color: #fff;
	text-transform: uppercase;
	padding-left: 20px;
	line-height: 28px;
	font-size: 18px;
	cursor: pointer;
}

#trigger-menu:before {
	font-family: 'icons';
	margin-left: -32px;
	content: "\e60b";
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 28px;
	color: #fff;
	color: rgba(255,255,255,0.75);
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
	    -ms-transition:all 0.3s ease-out;
	     -o-transition:all 0.3s ease-out;
	        transition:all 0.3s ease-out;
}

#trigger-menu:hover:before {
	color: rgba(255,255,255,0.95);
}

.modalview #trigger-menu {
	opacity: 0;
	cursor: default;
}

#trigger-menu.icon-only:before {
	background: rgba(0,0,0,0.1);
	border-radius: 30px;
	box-shadow: 0 0 0 5px rgba(0,0,0,0.1);
}

#trigger-menu.icon-only:active:before {
	box-shadow: 0 0 5px 40px rgba(0,0,0,0);
}

.modalview .container {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	        backface-visibility: hidden;
}

.modalview .wrapper {
	-webkit-transform: translateZ(-1px); /* solves rendering bug in Windows Chrome */
	   -moz-transform: translateZ(-1px);
	    -ms-transform: translateZ(-1px);
	        transform: translateZ(-1px);
}

.animate .container::after {
	opacity: 1;
	height: 101%;
	-webkit-transition: opacity 0.3s;
	   -moz-transition: opacity 0.3s;
	    -ms-transition: opacity 0.3s;
	        transition: opacity 0.3s;
}

/* Main Nav */
.main-nav {
	position: absolute;
	height: auto;
	font-size: 1.2em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	    -ms-transform-style: preserve-3d;
	        transform-style: preserve-3d;
	left: 25%;
	text-align: left;
}

.modalview .main-nav {
	border-right: 4px solid rgba(255,255,255,0.1);	
}

.main-nav a {
	display: block;
	white-space: nowrap;
	font-weight: 300;
	margin: 0 0 3px 0;
	color: #fff;
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	    -ms-transform-style: preserve-3d;
	        transform-style: preserve-3d;
	padding: 9px 60px 5px 25px;
	text-transform: uppercase;
	border-radius: 30px;
	border-bottom-right-radius: 0;
	border-bottom: 1px solid rgba(255,255,255,0);
}

.main-nav li:nth-child(2) a { margin-left: 20px; }
.main-nav li:nth-child(3) a { margin-left: 40px; }
.main-nav li:nth-child(4) a { margin-left: 60px; }
.main-nav li:nth-child(5) a { margin-left: 80px; }
.main-nav li:nth-child(6) a { margin-left: 100px; }
.main-nav li:nth-child(7) a { margin-left: 120px; }

.main-nav a:hover,
.main-nav li.current-menu-item a,
.main-nav li.current_page_parent a,
.main-nav li.current-page-ancestor a,
.single-portfolio .main-nav li:nth-child(2) a,
.single-inspiration .main-nav li:nth-last-child(2) a,
.post-type-archive-inspiration .main-nav li:nth-last-child(2) a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.main-nav a::before {
	display: inline-block;
	font-family: 'icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	margin: 1px 0 0 -30px;
}


.main-menu li:nth-child(1) a::before { content: "\e600"; }
.main-menu li:nth-child(2) a::before { content: "\e605"; }
.main-menu li:nth-child(3) a::before { content: "\e602"; }
.main-menu li:nth-child(4) a::before { content: "\e606"; }
.main-menu li:nth-child(5) a::before { content: "\e601"; }
.main-menu li:nth-child(6) a::before { content: "\e607"; }


.perspectivizr .container {
	-webkit-transition: -webkit-transform 0.4s;
	   -moz-transition: -moz-transform 0.4s;
	    -ms-transition: -ms-transform 0.4s;
	        transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
}

.perspectivizr.animate .container {
	-webkit-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	   -moz-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	    -ms-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	        transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
}

.no-csstransforms3d .perspectivizr.animate .container {
	left: 75%;
}

.perspectivizr .main-nav a {
	opacity: 0;
	-webkit-transform: translateX(-150px);
	   -moz-transform: translateX(-150px);
	    -ms-transform: translateX(-150px);
	        transform: translateX(-150px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.4s;
	    -ms-transition: -ms-transform 0.4s, opacity 0.4s;
	        transition: transform 0.4s, opacity 0.4s;
}

.perspectivizr.animate .main-nav a {
	opacity: 1;
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}

.perspectivizr.animate .main-nav li:nth-child(2) a {
	-webkit-transition-delay: 0.04s;
	   -moz-transition-delay: 0.04s;
	    -ms-transition-delay: 0.04s;
	        transition-delay: 0.04s;
}

.perspectivizr.animate .main-nav li:nth-child(3) a {
	-webkit-transition-delay: 0.08s;
	   -moz-transition-delay: 0.08s;
	    -ms-transition-delay: 0.08s;
	        transition-delay: 0.08s;
}

.perspectivizr.animate .main-nav li:nth-child(4) a {
	-webkit-transition-delay: 0.12s;
	   -moz-transition-delay: 0.12s;
	    -ms-transition-delay: 0.12s;
	        transition-delay: 0.12s;
}

.perspectivizr.animate .main-nav li:nth-child(5) a {
	-webkit-transition-delay: 0.16s;
	   -moz-transition-delay: 0.16s;
	    -ms-transition-delay: 0.16s;
	        transition-delay: 0.16s;
}

.perspectivizr.animate .main-nav li:nth-child(6) a {
	-webkit-transition-delay: 0.2s;
	   -moz-transition-delay: 0.2s;
	    -ms-transition-delay: 0.2s;
	        transition-delay: 0.2s;
}

.perspectivizr.animate .main-nav li:nth-child(7) a {
	-webkit-transition-delay: 0.24s;
	   -moz-transition-delay: 0.24s;
	    -ms-transition-delay: 0.24s;
	        transition-delay: 0.24s;
}


@media ( max-width: 720px ) {

	.main-nav a:nth-child(2) { margin-left: 0; }
	.main-nav a:nth-child(3) { margin-left: 0; }
	.main-nav a:nth-child(4) { margin-left: 0; }
	.main-nav a:nth-child(5) { margin-left: 0; }
	.main-nav a:nth-child(6) { margin-left: 0; }
	.main-nav a:nth-child(7) { margin-left: 0; }

}

@media screen and (max-width: 720px ), screen and (max-height: 36.2em) {
	.main-nav {
		font-size: 1.2em;
		border-right: none;
	}

	.main-nav li:nth-child(2) a { margin-left: 0; }
	.main-nav li:nth-child(3) a { margin-left: 0; }
	.main-nav li:nth-child(4) a { margin-left: 0; }
	.main-nav li:nth-child(5) a { margin-left: 0; }
	.main-nav li:nth-child(6) a { margin-left: 0; }
	.main-nav li:nth-child(7) a { margin-left: 0; }

}

@media screen and (max-height: 31.6em) {
	.main-nav a {
		margin-bottom: 20px;
	}
}